=== debian/control ===
Source: prism-webapp-typingweb
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-typingweb
Architecture: all
Depends: prism
Homepage: http://www.typingweb.com/
Description: TypingWeb WebApp for Prism
 TypingWeb WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
